.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.758065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.402601,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.402601,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.402601,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-4.432000px;}
._1{margin-left:-3.360000px;}
._9{margin-left:-2.272000px;}
._0{margin-left:-1.200000px;}
._5{width:1.104000px;}
._a{width:2.656000px;}
._3{width:6.720000px;}
._4{width:7.920000px;}
._2{width:9.600000px;}
._7{width:24.960000px;}
._8{width:26.240000px;}
.fc4{color:rgb(208,65,89);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(178,8,56);}
.fc2{color:rgb(109,111,113);}
.fc3{color:rgb(88,89,91);}
.fs8{font-size:20.000000px;}
.fs4{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fsb{font-size:32.000000px;}
.fsa{font-size:36.000000px;}
.fs9{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs7{font-size:64.000000px;}
.fs1{font-size:84.000000px;}
.fs0{font-size:120.000000px;}
.ye{bottom:37.954293px;}
.y8{bottom:55.975987px;}
.y0{bottom:56.235294px;}
.yb{bottom:57.538078px;}
.y7{bottom:66.910627px;}
.y6{bottom:67.169935px;}
.ya{bottom:68.472719px;}
.y5{bottom:78.104575px;}
.y9{bottom:82.606367px;}
.yc{bottom:122.408614px;}
.y4{bottom:123.376330px;}
.y2b{bottom:199.920844px;}
.y2a{bottom:222.289995px;}
.y29{bottom:244.659145px;}
.y28{bottom:260.280060px;}
.y27{bottom:275.900975px;}
.y26{bottom:298.270125px;}
.y25{bottom:313.891041px;}
.y24{bottom:329.511956px;}
.y23{bottom:351.881106px;}
.y16{bottom:356.911041px;}
.y21{bottom:366.349197px;}
.y22{bottom:367.502021px;}
.y15{bottom:379.280347px;}
.y1f{bottom:389.221497px;}
.y20{bottom:390.374321px;}
.y14{bottom:394.901262px;}
.y13{bottom:410.522177px;}
.y1c{bottom:412.093641px;}
.y1e{bottom:415.808139px;}
.y1b{bottom:427.152047px;}
.y1d{bottom:428.304871px;}
.y12{bottom:432.891327px;}
.y11{bottom:448.512242px;}
.y19{bottom:450.024347px;}
.y1a{bottom:451.177171px;}
.y10{bottom:464.133158px;}
.y17{bottom:472.896491px;}
.y18{bottom:474.049314px;}
.y3{bottom:497.310575px;}
.yf{bottom:500.992737px;}
.y2{bottom:1020.874754px;}
.y1{bottom:1077.110048px;}
.yd{bottom:1191.285971px;}
.h9{height:14.880000px;}
.h5{height:17.520000px;}
.h6{height:20.440000px;}
.he{height:23.125000px;}
.hd{height:23.360000px;}
.hc{height:25.632000px;}
.ha{height:28.600000px;}
.hb{height:28.906250px;}
.h7{height:31.460000px;}
.h4{height:34.176000px;}
.h3{height:40.208000px;}
.h8{height:45.952000px;}
.h2{height:86.160000px;}
.h1{height:1180.941176px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:56.235294px;}
.xd{left:77.171382px;}
.xf{left:81.228758px;}
.xa{left:93.219060px;}
.x1{left:155.653514px;}
.x10{left:160.530833px;}
.x11{left:176.151748px;}
.x8{left:185.107843px;}
.x2{left:297.492360px;}
.xb{left:509.248078px;}
.x3{left:570.386622px;}
.xe{left:586.007537px;}
.x6{left:599.198306px;}
.x7{left:602.551023px;}
.x4{left:654.199860px;}
.x5{left:812.454413px;}
.xc{left:863.690390px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-3.782962pt;}
._1{margin-left:-2.867950pt;}
._9{margin-left:-1.939280pt;}
._0{margin-left:-1.024268pt;}
._5{width:0.942326pt;}
._a{width:2.267046pt;}
._3{width:5.735900pt;}
._4{width:6.760167pt;}
._2{width:8.194142pt;}
._7{width:21.304770pt;}
._8{width:22.397322pt;}
.fs8{font-size:17.071130pt;}
.fs4{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fsb{font-size:27.313808pt;}
.fsa{font-size:30.728033pt;}
.fs9{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs7{font-size:54.627615pt;}
.fs1{font-size:71.698745pt;}
.fs0{font-size:102.426778pt;}
.ye{bottom:32.396133pt;}
.y8{bottom:47.778667pt;}
.y0{bottom:48.000000pt;}
.yb{bottom:49.112000pt;}
.y7{bottom:57.112000pt;}
.y6{bottom:57.333333pt;}
.ya{bottom:58.445333pt;}
.y5{bottom:66.666667pt;}
.y9{bottom:70.509200pt;}
.yc{bottom:104.482667pt;}
.y4{bottom:105.308667pt;}
.y2b{bottom:170.643733pt;}
.y2a{bottom:189.737067pt;}
.y29{bottom:208.830400pt;}
.y28{bottom:222.163733pt;}
.y27{bottom:235.497067pt;}
.y26{bottom:254.590400pt;}
.y25{bottom:267.923733pt;}
.y24{bottom:281.257067pt;}
.y23{bottom:300.350400pt;}
.y16{bottom:304.643733pt;}
.y21{bottom:312.699733pt;}
.y22{bottom:313.683733pt;}
.y15{bottom:323.737200pt;}
.y1f{bottom:332.222533pt;}
.y20{bottom:333.206533pt;}
.y14{bottom:337.070533pt;}
.y13{bottom:350.403867pt;}
.y1c{bottom:351.745200pt;}
.y1e{bottom:354.915733pt;}
.y1b{bottom:364.598400pt;}
.y1d{bottom:365.582400pt;}
.y12{bottom:369.497200pt;}
.y11{bottom:382.830533pt;}
.y19{bottom:384.121200pt;}
.y1a{bottom:385.105200pt;}
.y10{bottom:396.163867pt;}
.y17{bottom:403.643867pt;}
.y18{bottom:404.627867pt;}
.y3{bottom:424.482667pt;}
.yf{bottom:427.625600pt;}
.y2{bottom:871.374267pt;}
.y1{bottom:919.374267pt;}
.yd{bottom:1016.829867pt;}
.h9{height:12.700921pt;}
.h5{height:14.954310pt;}
.h6{height:17.446695pt;}
.he{height:19.738494pt;}
.hd{height:19.939079pt;}
.hc{height:21.878360pt;}
.ha{height:24.411715pt;}
.hb{height:24.673117pt;}
.h7{height:26.852887pt;}
.h4{height:29.171146pt;}
.h3{height:34.319799pt;}
.h8{height:39.222628pt;}
.h2{height:73.542427pt;}
.h1{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x9{left:48.000000pt;}
.xd{left:65.870133pt;}
.xf{left:69.333333pt;}
.xa{left:79.567733pt;}
.x1{left:132.859067pt;}
.x10{left:137.022133pt;}
.x11{left:150.355467pt;}
.x8{left:158.000000pt;}
.x2{left:253.926533pt;}
.xb{left:434.672000pt;}
.x3{left:486.857200pt;}
.xe{left:500.190533pt;}
.x6{left:511.449600pt;}
.x7{left:514.311333pt;}
.x4{left:558.396533pt;}
.x5{left:693.475733pt;}
.xc{left:737.208533pt;}
}
